Bug 18279 - problem with telnet and xterm
Summary: problem with telnet and xterm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 01:37 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 18:05:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-04 01:37:11 UTC
Im trying to telnet into a sun computer system that we use to hold a data 
base. I seem to be able to telnet into it, but then all my keymapings are 
lost. I want to emulate wyse60 and have set my self up to do this. but it 
still dont work. I have found in version 6 of linux this aint a problem 
and works fine. Is there any know bugs ? or fixes ?

any help would be greatly appricated.

Comment 1 Preston Brown 2000-10-04 19:27:15 UTC
Red Hat Linux 6.2 and later follow the debian keymapping standards, which may be
different from those on your SUN computer.  You may have to use stty and/or tset
to modify behaviour.


Note You need to log in before you can comment on or make changes to this bug.